We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Compatibility of Aspose.Words for .NET with .Net microservice

We have one asp.net webservice using Aspose.Words version 13.5.0.0 for mail merge functionality.

We are planning to convert this web service into microservice for better maintainability and scalability.

So, I want to know Aspose.Words version 13.5.0.0 is compatible to use with microservice or not or Do I need to upgrade to latest version?

@Rakesh2013

You are using very old version of Aspose.Words. The microservice using ASP.NET Core is not supported in this version. We suggest you please use the latest version of Aspose.Words for .NET 20.1.